<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <!--  a project -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-555"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/>
  <CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>
  <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-555" CREATED_ON="2012-02-01" CREATED_BY="DBU" NAME="pro" CL_ID="-1"/>

  <!--  a campaign library node -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-123"/>
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-1" NAME="a sprint"
                         CREATED_ON="2010-02-01" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1" LAST_MODIFIED_BY="DBU" LAST_MODIFIED_ON="2024-01-17"/>

  <!-- a sprint -->
  <SPRINT CLN_ID="-1" REFERENCE="test"/>

  <!--  a first requirement -->
  <RESOURCE RES_ID="-1" NAME="a requirement" CREATED_BY="me" CREATED_ON="2024-01-31" ATTACHMENT_LIST_ID="-123"/>
  <REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-1" PROJECT_ID="-1"/>
  <REQUIREMENT_VERSION RES_ID="-1"/>
  <REQUIREMENT RLN_ID="-1" CURRENT_VERSION_ID="-1"/>

  <!--  a second requirement -->
  <RESOURCE RES_ID="-2" NAME="a requirement" CREATED_BY="me" CREATED_ON="2024-01-31" ATTACHMENT_LIST_ID="-123"/>
  <REQUIREMENT_LIBRARY_NODE CREATED_BY="dbunit" CREATED_ON="2012-11-13" RLN_ID="-2" PROJECT_ID="-1"/>
  <REQUIREMENT_VERSION RES_ID="-2"/>
  <REQUIREMENT RLN_ID="-2" CURRENT_VERSION_ID="-2"/>

</dataset>
